From: <a href="/blend/av.cgi?id=909">leamas</a><BR>
Date: 24 June 2003<P>

You are right Mr. Sushi, G. Bush sure does have a great PR person on staff.  I would love to hear one that he writes.  "First off I want the American people to know Pop Tarts is tasty.  Git the bad guys.  Can I get an amen?  Could somebody wipe this white stuff off my nose.  By the way we are going to war tomorrow and I will be on vacation....Call me."  Sure Clinton sucked, at least morally, but the Republican bizarro of him Mr. Nixon wasn't a whole bunch better.  He was just too wiggly above the shoulders to get any action.  Go Ralph Nader.---LEAMAS
<HR>
From: <a href="/blend/av.cgi?id=1279">whistleblower</a><BR>
Date: 24 June 2003<P>

I am using a different name here because of a lawsuit pending, but I wanted to share a sickening experience with you.  I am a blender regular and this is the absolute truth.<BR>
<BR>
I went through the drive thru at the local Taco Bell and ordered my regular two soft tacos and a pepsi.  Being by myself, I pulled into a parking space and turned the radio up and opened my bag of food.  I unwrapped my first taco and took two bites.  The taste was putrid!  I unwrappen the taco to check out the contents.  There were dozen of LIVE MAGGOTS in the thing.  Naturally, I puked all over the parking lot and hysterically took the remains inside.  An employee at the counter looked and seen the contents and turned green.  She looked over at the ingredients that were "freshly prepared" and the vat of tomatos were full of them upon closer inspection.  The manager quite rudely told me all he could do was remake my food or refund my money.  Of course I was basically hysterical by now and told him what he could do with his food.  One employee quit on the spot.  I have several employees that are willing to appear in court, and frankly, every employee there was concerned and looked sick to the stomach, execpt for the manager, who called me "a sorry bitch" under his breath, in which my respose was to return the favor by throwing the stinking food in his face.  I'm quite suprised I didn't punch him.<BR>
<BR>
Warning to everyone--Don't trust food from fast food joint-- look and smeel before you or your kids eat.<BR>
<BR>
I know this is really nasty and I'm still reeling.  I've been on the phone all morning with the local health department and Taco Bell's main headquarters.  Just beware folks...  I still can't eat and my nerves are shot to hell....
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 24 June 2003<P>

Trout; That would be the last thing an ACTOR would say. The last thing a REDNECK would say is make sure the coffin is on wheels and put in a supply of Bud and my Nascar collection. ha<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 24 June 2003<P>

Hendersonville, NC...1975-1977 and the boys at Camp Kanuga...  Where are they nearly 30 years later? 
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 24 June 2003<P>

oops, meant to respond to the question...I'm a dork.
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 24 June 2003<P>

and no, BK ~ I haven't heard from Jack. I have been so worried about him. A couple of weeks ago, I saw a news flash run across the bottom of CNN about a SeaBee. I didn't catch it all and went online searching for the story, never to be found.
<HR>
From: <a href="/blend/av.cgi?id=1257">Semolina Pilchard</a><BR>
Date: 24 June 2003<P>

<a href="http://www.whitestripes.com/">http://www.whitestripes.com/</a><BR>
<BR>
greatest rock and roll band in many, many years<BR>
(48 hours until I see them live + backstage party pass!)
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 24 June 2003<P>

Rennie, Kase, chances, cryingshame, empyrean, dana ...hope all is well with you.<BR>
<BR>
I have had another emotional week...the parents of my sons friend that passed away, donated his college scholorship to my son...I am honored and sad...
<HR>